import request from '@/utils/request';
// modelNumbers, addModelNumber, updateModelNumber, deleteModelNumber
// 列表
export function modelNumbers() {
  return request({
    url: 'device/models',
    method: 'get',
  });
}

// 添加
export function addModelNumber(data) {
  return request({
    url: 'device/models',
    method: 'post',
    data,
  });
}

// 更新
export function updateModelNumber(id, dataForm) {
  return request({
    url: 'device/models/' + id,
    method: 'put',
    data: dataForm,
  });
}

// 删除
export function deleteModelNumber(id) {
  return request({
    url: 'device/models/' + id,
    method: 'delete',
  });
}
